.center {
    width: 100%;
    text-align: center;
    color: rgb(151, 23, 23);
}

.ejercicios {
    margin: 30px;
}

h2 {
    color: rgb(60, 164, 199);
}
p{
    font-size: 20px;
}

.ejercicios div p, .ejercicios div img, .margen {
    margin: 20px 30px;
}

.resultado {
    box-sizing: border-box;
    width: 96% !important;
    border: 1px solid gray;
    background-color: rgb(225, 225, 225);
    margin: 2% 2%;
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 50px;
}

.ejercicios div img {
    border-radius: 5px;
    max-width: 50%;
    max-height: 400px;
}

.resultado button { 
    position: relative;
    transition-duration: 0.4s;
    overflow: hidden;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    border-radius: 15px;
    outline: none;
    transition: color 0.4s 0.02s ease-out;
    margin-bottom: 10px;
    box-sizing: border-box;
}

.eliminar {
    float: right;
    margin-right: 30px;
    background-color: #f44336;
}

.crear {
    margin-left: 30px;
    background-color: #4CAF50;
    border: 2px solid #4CAF50;
}

.crear:hover, .eliminar:hover {
    background-color: white;
    color: rgb(49, 49, 49);
    border: 2px solid #4CAF50;
}

.eliminar:hover {
    border: 2px solid #f44336;
}

.crear:after, .eliminar:after {
    content: "";
    background: #4CAF50;
    display: block;
    position: absolute;
    padding-top: 300%;
    padding-left: 350%;
    margin-left: -50px !important;
    margin-top: -120%;
    opacity: 0;
    transition: all 0.8s
  }
  
.crear:active:after, .eliminar:active:after {
    padding: 0;
    margin: 0;
    opacity: 1;
    transition: 0s
}

.eliminar:after {
    background: #f44336;
} 

table {
    width: 100%;
    border-collapse: collapse;
}

table, th, td {
    border: 2px solid rgb(225, 225, 225);
    padding: 15px;
    text-align: left;
}

table tr:first-child {
    background-color: #167F92 !important;
    color: white !important;
}

table tr:nth-child(n) {
    background-color: rgb(234, 243, 243);
}


ul {
    margin: auto !important;
    list-style: none;
    text-align: center;
    font-size: 20px;
    color: rgb(241, 12, 12);
}
  
li {
    text-decoration: none;
    margin-bottom: 30px;
}



  